/* Kick reason 3.0 stworzony przez Mlody. Witryna: CSCenter.PL */
echo Reasonkicker.cfg zaladowany pomyslnie!


// powody
amx_kick_reason1 "Kampisz"
amx_kick_reason2 "Niewykonujesz celow mapy"
amx_kick_reason3 "Nie ruszasz sie"
amx_kick_reason4 "Lamisz"
amx_kick_reason5 "Przeklinasz"
amx_kick_reason6 "Obrazasz"
amx_kick_reason7 "Reklamujesz"

// na jaka strone kierowac gdy kick jest bezpodstawny
amx_kick_reason_website "forum"

// kolor RBG wiadomosci hud (podstawowo zielony)
// rozpiska kolorow RBG http://www.blog4you.6e.pl/kolory_rgb.php
amx_kick_reason_hudcolor "000255000"